---
de:
  activerecord:
    attributes:
      article:
        category_id: Artikel-Kategorie
        content: Artikel Inhalt
        title: Artikel Titel
      holiday:
        date: Date
        name: Name
      opening_hour:
        from: Von
        open: Geöffnet
        to: Bis
        week_day: Tag
      service_center:
        client_message: Nachricht
      service_request:
        agent: Bearbeiter*in
        categories:
          car: Kfz
          education: Bildung
          finance: Finanzen
          health: Gesundheit
          leisure: Freizeit
          living: Wohnen
          misc: Sonstiges
          official_channel: Ämter und Behörden
          shop: Einkaufen
          work: Arbeit
        category_id: Kategorie
        description: Anfragebeschreibung
        internal_comment: Interner Kommentar
        select_statuses:
          cancelled: Abgebrochen
          deferred: Zurückgestellt
          finished: Abgeschlossen
          in_progress: In Bearbeitung
          waiting: Wartet
        status: Anfragestatus
        statuses:
          cancelled: Abgebrochen
          deferred: Zurückgestellt
          finished: Abgeschlossen
          in_progress: In Bearbeitung
          waiting: Wartet
          waiting_for_answer: In Bearbeitung
        title: Betreff
      user:
        address: Adresse
        avatar: User-Bild
        editor_name: Name der Bearbeiter*in / zuständige Person
        email: E-Mail Adresse
        first_name: Vorname
        gender: Geschlecht
        genders:
          female: Weiblich
          male: Männlich
          unknown: Keine Angabe
        id: "#"
        last_name: Nachname
        last_seen_at: Zuletzt angemeldet
        license_plate: KFZ-Kennzeichen
        locales:
          de: Deutsch
          en: English
        password: Passwort
        phone_number: Telefonnummer wo angerufen werden soll
        place_name: Name der Stelle wo angerufen werden soll
        reference_number: Referenznummer / Aktenzeichen (sofern bekannt)
        reschedule_contact_info: Contact infos in case of appointment rescheduling queries
        service_requests: Anfragen
        shipment_id: Kundennummer / Sendungsnummer / Referenznummer
        social_security_number: SV-Nummer
    models:
      article:
        one: Artikel
        other: Artikel
      holiday:
        one: Feiertag
        other: Feiertage
      opening_hour:
        one: Öffnungszeit
        other: Öffnungszeiten
      service_request:
        one: Anfrage
        other: Anfragen
      user:
        one: Nutzer
        other: Nutzer
  admin:
    agents:
      create:
        success: Agent erfolgreich erstellt
      index:
        agents: Agenten
        create_agent: Agent erstellen
      new:
        create_new_agent: Neuen Agenten erstellen
    clients:
      index:
        clients: Klienten
    holidays:
      import:
        notice: Importierte Feiertage
      index:
        import: Import
  agent:
    articles:
      form:
        save: Artikel speichern
      index:
        new_article: "+ Artikel hinzufügen"
        title: Hilfethemen
      show:
        title: Neuen Hilfeartikel anlegen
    home:
      index:
        title: Heutige Anfragen
    service_requests:
      call:
        offline_error_html: Du bist offline. Bitte überprüfe deine Verbindung zum Internet.
        other_left_error_html: Die andere Person hat den Anruf verlassen. <br> Du kannst auf die andere Person warten oder auflegen.
        permission_error_html: Bitte erlaube deinem Browser Zugriff auf deine Kamera und Mikrofon. <br> Danach, aktualiere bitte das Fenster.
        waiting: Warten auf Antwort …
      cancelled_call:
        text: Agent %{agent} hat das Gespräch beendet
      index:
        title: Alle Anfragen
      new:
        create: Anlegen
        new: Neue Anfrage anlegen
      show:
        currently_active: 'Derzeit aktiver Anruf:'
      sidebar:
        other_requests: Weitere aktive Anfragen
        start_video_chat: Video-Anruf starten
      update:
        saved: Gespeichert
    settings:
      index:
        active: Aktiv
        client_message_info: Diese Nachricht wird Klienten nach dem Einloggen angezeigt. Die Nachricht ist auf 150 Zeichen begrenzt.
        inactive: Inaktiv
        opening_hours_save: Öffnungszeiten speichern
        opening_hours_subtitle: Service Center Öffnungszeiten
        service_center_save: Nachricht speichern
        service_center_subtitle: Meldung für Klienten anzeigen
        title: Einstellungen
        user_save: User Einstellungen speichern
        user_subtitle: User Einstellungen
    users:
      client:
        last_request_created_at: Letzte Anfrage am
      index:
        title: Klienten
  category_prompt: Bitte wählen Sie eine Kategorie
  client:
    articles:
      index:
        title: Hilfeartikel
    home:
      index:
        subtitle: Hier finden Sie Informationen und Hilfe zum<br/>Relay-Service und anderen Themen.
        title: Während Sie warten...
        topics: THEMENGEBIETE
      service_center_client_message:
        relay-service: Relay-service
    service_requests:
      call:
        accept_call: Anruf annehmen
        calling: Klient wird angerufen
        offline_error_html: Du bist offline. Bitte überprüfe deine Verbindung zum Internet.
        other_left_error_html: Die andere Person hat den Anruf verlassen. <br> Du kannst auf die andere Person warten oder auflegen.
        permission_error_html: Bitte erlaube deinem Browser Zugriff auf deine Kamera und Mikrofon. <br> Danach, aktualiere bitte das Fenster.
      cancelled_call:
        text: Klient %{client} hat das Gespräch beendet
      declined_call:
        text: Klient %{client} hat das Gespräch beendet
      index:
        past_requests: Frühere Anfragen
      list_item:
        active_request: Aktive Anfrage
        deferred_request: Anfrage zurückgestellt
        rejoin: Video Anruf beitreten
        sent_at: Gesendet vor %{ago}
      new:
        create: Anfrage senden
        title: Neue Anfrage
        waiting_time: Die Wartezeit beträgt aktuell zwischen<br/>%{from} und %{to} Minuten
      show:
        cancel_service_request: Anfrage abbrechen
        deferred_title: Anfrage zurückgestellt
        finished_subtitle: Anruf Protokoll
        finished_title: Anruf beendet
        reactivate_service_request: Anfrage reaktivieren
        waiting_subtitle: IHRE ANFRAGE
        waiting_time: Ein Mitarbeiter wird sich voraussichtlich in<br/>%{from} bis %{to} Minuten bei Ihnen melden
        waiting_title: Anfrage gesendet
    users:
      edit:
        profile: Benutzerprofil
        save: Daten speichern
      update:
        saved: Gespeichert
  components:
    articles:
      filters:
        all_topics: Alle Themen
        clear_filters: Filter löschen
    service_requests:
      log:
        finished_at: Anruf beendet
        log: Anrufprotokoll
        sent_at: Anfrage gesendet um %{time}
        started_at: Anruf angenommen
        switch_from: Service Mitarbeiter wechselt zur nächsten Anfrage
        switch_to: Service Mitarbeiter wechselt zu dieser Anfrage
  create_another_request: Anfrage zu weiterem Thema anlegen
  create_new_request: Neue Anfrage
  devise:
    confirmations:
      new:
        confirmation: Bestätigung
        no_account_yet: Noch kein Account
        resend_confirmation: Bestätigung erneut senden
    passwords:
      edit:
        change_password: Passwort ändern
        change_password_title: Passwort ändern
      new:
        forgot_password: Bestätigen
        forgot_password_title: Passwort vergessen
    registrations:
      new:
        already_have_an_account: Ich habe bereits einen Account
        sign_up_button: Weiter
        sign_up_title: Account anlegen
    sessions:
      new:
        forgot_password: Passwort vergessen?
        login: Login
        no_account_yet: Ich habe noch keinen Account
  errors:
    messages:
      not_saved: Nicht gespeichert
      service_center_is_closed: Das Servicecenter ist geschlossen, bitte senden Sie Ihre Anfrage, wenn das Center geöffnet ist
  helpers:
    placeholder:
      message:
        text: Tippe deine Nachricht…
      user:
        reschedule_contact_info: Tel-Nr. für SMS oder Mailadresse…
  home:
    confirmation_sent:
      resend_confirmation: Bestätigungsemail erneut senden
      text: Ihr Account wurde erfolgreich angelegt. Es wurde ein Bestätigungs-Mail an %{email} gesendet. Bitte klicken Sie den darin enthaltenen Link, um die Anmeldung abzuschließen.
      title: Anmeldung bestätigen
    welcome:
      anonymous_login: Anonym bleiben
      login: Login
      subtitle: ICH BIN NEU HIER
      text1: Account anlegen
      text2: Ihre Anliegen und Chatverlauf bleiben in einem geschützen Datenraum für künftige Service Gespräche erhalten.
      text3: ICH HABE SCHON EINEN ACCOUNT
      title: Willkommen
  layouts:
    client:
      opening_hours: ÖFFNUNGSZEITEN
    service_center_open_toggle:
      close: Center schließen
      confirm: Bist du dir sicher?
      open: Center geöffnet
  nav:
    admin:
      agents: Agenten
      clients: Klienten
      holidays: Feiertage
      service_requests: Anfragen
    agent:
      all_service_requests: Alle Anfragen
      chat: Chat
      clients: Klienten
      help: Hilfethemen
      request: Aktuelle Anfrage
      settings: Einstellungen
      waiting_service_requests: Heutige Anfragen
    client:
      create_account: Konto anlegen
      help: Hilfe
      past_requests: Frühere Anfragen
      service_center_closed_temporarily: Service Center vorübergehend geschlossen.
      service_center_closes_at: Heute geöffnet bis %{time}
      service_center_opens_at: Öffnet %{day_name} um %{time}
      user_profile: Benutzerprofil
      warteraum: Warteraum
  new_video_chat: Video-Anruf
  shared:
    actions:
      back: Zurück
      back_to_list: Zurück zur Liste
      back_to_waiting_room: Zum Wartetraum
      close: Schließen
      edit: Bearbeiten
      label: Actions
      new: "+ Neu %{model}"
      reactivate: Bin wieder da
      save: Speichern
      saved: Gespeichert
      search: Suchen
      sign_out: Abmelden
      update: Aktualisieren
    messages:
      no_clients_yet: Noch keine Klienten erstellt
      no_requests_yet: Noch keine Anfragen erstellt
      no_results: keine Ergebnisse
      saved: Gespeichert
    roles:
      agent: Agent
      client: Klient
    today: heute
    welcome: Willkommen
  users:
    registrations:
      anonymous_create_account:
        create_account_button: Konto anlegen
        title: Konto anlegen
